unbuntu 15 "noteworthys"

robl
robl
Joined: 2 Jan 13
Posts: 1,708
Credit: 1,437,082,383
RAC: 229,356
Topic 198310

1. Linux kernel 4.2
New AMDGPU kernel driver for supporting recent and near-term Radeon GPUs - this should be of interest!!!

2.A new kernel for the Raspberry Pi 2 has also landed in the official archive.

I am currently running Ubuntu Mate on 4 PI2s. Very happy with the OS performance. I AM NOT crunching however and I believe that there was an issue with Ubu's Mate from a crunch perspective. It might now be fixed but again I don't know.

More available here.

[EDIT] Just came across the following in "known issues" for the above link which is important:

AMD's fglrx driver does not work with the current kernel (1493888). It is warmly recommended to uninstall the fglrx driver before upgrading to Ubuntu 15.10. The open source "radeon" driver can be used as a temporary replacement until a fix is available.

here is why.

Having read through the thread in the above link I cannot tell if it has been fixed or not. Soooooo, if you try Ubu 15 with AMD you could have a problem.

Should have read the whole thingy before posting.

robl
robl
Joined: 2 Jan 13
Posts: 1,708
Credit: 1,437,082,383
RAC: 229,356

unbuntu 15 "noteworthys"

Quote:

1. Linux kernel 4.2
New AMDGPU kernel driver for supporting recent and near-term Radeon GPUs - this should be of interest!!!

2.A new kernel for the Raspberry Pi 2 has also landed in the official archive.

I am currently running Ubuntu Mate on 4 PI2s. Very happy with the OS performance. I AM NOT crunching however and I believe that there was an issue with Ubu's Mate from a crunch perspective. It might now be fixed but again I don't know.

More available here.

[EDIT] Just came across the following in "known issues" for the above link which is important:

AMD's fglrx driver does not work with the current kernel (1493888). It is warmly recommended to uninstall the fglrx driver before upgrading to Ubuntu 15.10. The open source "radeon" driver can be used as a temporary replacement until a fix is available.

here is why.


note this exception: except on Intel+AMD hybrid systems, where intel is used

Quote:


Having read through the thread in the above link I cannot tell if it has been fixed or not. Soooooo, if you try Ubu 15 with AMD you could have a problem.

Should have read the whole thingy before posting.


288larsson
288larsson
Joined: 17 Dec 08
Posts: 5
Credit: 1,010,675,952
RAC: 24

RE: AMD's fglrx driver

Quote:


AMD's fglrx driver does not work with the current kernel (1493888). It is warmly recommended to uninstall the fglrx driver before upgrading to Ubuntu 15.10. The open source "radeon" driver can be used as a temporary replacement until a fix is available.

here is why.


Hi thanks now I know what is wrong with my new computer

ML1
ML1
Joined: 20 Feb 05
Posts: 342
Credit: 82,488,277
RAC: 24,527

Thanks for the good useful

Thanks for the good useful note!

All a game of versions and compatiblity...

(Really progress or consumerism tripping us all up?)

Happy cool crunchin,
Martin

See new freedom: Mageia Linux
Take a look for yourself: Linux Format
The Future is what We all make IT (GPLv3)

AgentB
AgentB
Joined: 17 Mar 12
Posts: 915
Credit: 513,211,304
RAC: 0

RE: All a game of versions

Quote:

All a game of versions and compatiblity...

AMD makes no claim to support anything after Ubuntu 14.04.2

See

AMD Catalystâ„¢ 15.9 Proprietary Ubuntu Graphics Driver

Quote:

Distributions supported:

Ubuntu 12.04.4 LTS, 14.04.2

edit: maybe not see Another link

Quote:


Distributions supported:

Red Hat Enterprise Linux Suite 7.1, 7.0, 6.6, 6.5
Ubuntu 12.04.4 LTS, 14.04.2, 15.04
SUSE® Linux Enterprise 11 SP3, 12
OpenSuSE 13.1

Comment viewing options

Select your preferred way to display the comments and click "Save settings" to activate your changes.